package de.ivu.elect.stimmzettel;

import java.util.HashMap;

import com.google.gson.Gson;

public class StimmzettelLokalisierungSerializer extends HashMap<String, String> {

  public String serialize(StimmzettelLokalisierung stimmzettelLokalisierung) {
    return new Gson().toJson(stimmzettelLokalisierung);
  }

}
